@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700');

html,body{height:100%;min-height:100%;}
body{padding-top:70px;}
body,button,input,select,textarea{-webkit-font-smoothing:antialiased;font-smoothing:antialiased;text-rendering:optimizeLegibility;font: 14px/20px 'PT Sans', sans-serif;*font-size:1em;font-weight:400;color:#888;}
textarea.form-control{resize:none;height:150px;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{color:#747474;}
.maincontainer{width:100%;height:auto;min-height:100%;margin:0;padding:0 0 100px 0;}
.footer{width:100%;height:50px;margin-top:-50px;font-size:12px;padding:14px 0;color:#A9A9A9;-o-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.06) inset;-webkit-box-shadow: 0 4px 0 rgba(0, 0, 0, 0.06) inset;-moz-box-shadow:0 4px 0 rgba(0, 0, 0, 0.06) inset;box-shadow: 0 4px 0 rgba(0, 0, 0, 0.06) inset; background: #fff;}
.footer a{color:#888;font-weight:700;margin:0 5px;}
.btn-default{background:#f8f8f8;border:1px solid rgba(0,0,0,0.04);font-weight:700;color:#888;-webkit-box-shadow:inset 0 -3px 0 0 rgba(0,0,0,0.1);box-shadow:inset 0 -3px 0 0 rgba(0,0,0,0.1);text-shadow:1px 1px 0 rgba(0, 0, 0, 0.12);}
.btn-primary{color:#fff;font-weight:700;background:#f18902;border:0 none;-webkit-box-shadow:inset 0 -3px 0 0 rgba(0,0,0,0.1);box-shadow:inset 0 -3px 0 0 rgba(0,0,0,0.1);text-shadow:1px 1px 0 rgba(0, 0, 0, 0.12);}
.btn-primary:hover,.btn-primary:focus,.btn-primary.focus{background:#ff9203;}
.btn-primary:active:hover,.btn-primary.active:hover,.open>.dropdown-toggle.btn-primary:hover,.btn-primary:active:focus,.btn-primary.active:focus,.open>.dropdown-toggle.btn-primary:focus,.btn-primary:active.focus,.btn-primary.active.focus,.open>.dropdown-toggle.btn-primary.focus{background:#ff9203;}
.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled.focus,.btn-primary[disabled].focus,fieldset[disabled] .btn-primary.focus{background:#f18902;}
.btn-primary:active,.btn-primary.active,.open>.dropdown-toggle.btn-primary{background:#f18902;}
.pager li>a,.pager li>span{color:#fff;font-weight:700;background:#f18902;border:0 none;-webkit-box-shadow:inset 0 -3px 0 0 rgba(0,0,0,0.1);box-shadow:inset 0 -3px 0 0 rgba(0,0,0,0.1);text-shadow:1px 1px 0 rgba(0, 0, 0, 0.12);-webkit-border-radius: 6px;-moz-border-radius:6px;border-radius:6px;}
.pager .disabled > a, .pager .disabled > a:hover, .pager .disabled > a:focus, .pager .disabled > span{color:#fff;background:#f18902;opacity:0.5;filter: alpha(opacity=50);}
.pager li>a:hover,.pager li>a:focus{background:#ff9203;}
.form-control:focus{-webkit-box-shadow:0 0 8px 0 rgba(255,146,3,0.6);box-shadow:0 0 8px 0 rgba(255,146,3,0.6);border-color:#f18902;}
.navbar-default{border-color:rgba(0,0,0,0.04);}
.navbar-brand{padding:10px;margin-right:20px;}
.navbar-brand>img{max-height:30px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{color:#f18902;font-weight:700;background:transparent;}
.navbar-default .btn{border:1px solid rgba(0,0,0,0.1);background:#fff;}
.form-control[readonly]{background-color:#fff;}
.loginform{margin-top:10%;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover{background:transparent;color:#333;font-weight:bold;cursor:default;}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th{vertical-align: middle;}

.text-lg{font-size:20px;line-height:1.4;}
.tooltip-inner{background:#f18902;font-weight:700;}
.tooltip.right .tooltip-arrow{border-right-color:#f18902;}
.tooltip.top .tooltip-arrow{border-top-color:#f18902;}
a.btn.disabled, fieldset[disabled] a.btn{pointer-events:auto;}
.text-primary{color:#f18902;}
.bg-primary{background:#f18902;}
.btn-informe{position:fixed;bottom:15px;right:15px;text-transform:uppercase;z-index:9999;}
.btn-informe span.glyphicon{font-size:50px;margin-bottom:10px;}
.modal-header{background:#f18902;}
.modal-header .close{color:#fff;filter:alpha(opacity=100);opacity:1;font-size:30px;}
.modal-title{color:#fff;}

@media screen and (min-width:320px) and (max-width:767px){
    .btn-informe{font-size:12px;}
    .btn-informe span.glyphicon{font-size:30px;}
}